Package org.apache.tools.ant.taskdefs

# Class PropertyHelperTask.DelegateElement

java.lang.Object
org.apache.tools.ant.taskdefs.PropertyHelperTask.DelegateElement

Enclosing class:
  `PropertyHelperTask`

public final class PropertyHelperTask.DelegateElement extends Object
Nested delegate for refid usage.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getRefid()`
  Get the refid.
  `void`
  `setRefid(String refid)`
  Set the refid.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getRefid

    public String getRefid()
    Get the refid.
    Returns:
      String

  - ### setRefid

    public void setRefid(String refid)
    Set the refid.
    Parameters:
      `refid` - the String to set